[HEADER]
VERSION=3
CAMERA_COUNT=80
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=-100.612 ,1.96898 ,69.2057
FORWARD=0.819151 ,0.0099999 ,-0.573492
UP=-0.00819197 ,0.99995 ,0.00573517
MIN_FOV=10
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.00880383
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-352.849 ,-11.2057 ,273.023
FORWARD=0.829005 ,0.0599642 ,-0.556019
UP=-0.0498004 ,0.9982 ,0.0334013
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.00880383
OUT_POINT=0.0248804
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-589.328 ,-25.6871 ,459.261
FORWARD=0.657771 ,0.0699433 ,-0.749964
UP=-0.0461199 ,0.99755 ,0.0525835
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0248804
OUT_POINT=0.0346411
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-696.983 ,-17.5012 ,151.658
FORWARD=0.31568 ,-0.0499788 ,0.947555
UP=0.0157974 ,0.998748 ,0.0474168
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0346411
OUT_POINT=0.0461244
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=-990.379 ,-17.9852 ,-76.0116
FORWARD=0.581865 ,-0.039989 ,0.81231
UP=0.023287 ,0.999198 ,0.0325094
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0461244
OUT_POINT=0.0666029
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-1264 ,-18.5913 ,-228.857
FORWARD=0.956076 ,0.0299958 ,0.291598
UP=-0.0286911 ,0.999549 ,-0.0087508
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0666029
OUT_POINT=0.0761085
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=-1627.03 ,-12.4564 ,-385.419
FORWARD=0.93904 ,-0.0599637 ,0.338559
UP=0.0564096 ,0.9982 ,0.0203375
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0761085
OUT_POINT=0.0951196
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-1878.35 ,-6.3089 ,-500.842
FORWARD=0.692235 ,-0.0199983 ,0.721406
UP=0.0138462 ,0.9998 ,0.0144293
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0951196
OUT_POINT=0.10201
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=-2159.5 ,-6.83895 ,-851.358
FORWARD=0.467672 ,0.0699428 ,0.881139
UP=-0.0327905 ,0.997551 ,-0.0617812
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.10201
OUT_POINT=0.124657
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=-2416.13 ,5.86499 ,-1000.31
FORWARD=0.857845 ,-0.00999963 ,0.513826
UP=0.00857869 ,0.99995 ,0.00513782
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.124657
OUT_POINT=0.136587
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=-2756.32 ,-0.131394 ,-1193.11
FORWARD=0.923887 ,-0.0499785 ,0.379406
UP=0.0462326 ,0.99875 ,0.0189853
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.136587
OUT_POINT=0.151388
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=-2946.15 ,-9.17324 ,-1310.55
FORWARD=0.856204 ,-0.00999903 ,0.516554
UP=0.0085621 ,0.99995 ,0.0051649
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.151388
OUT_POINT=0.158214
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=-3117.53 ,-9.15148 ,-1334.96
FORWARD=0.894388 ,-0.0299945 ,0.446301
UP=0.0268394 ,0.999549 ,0.0133922
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.158214
OUT_POINT=0.16638
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=-3275.47 ,-3.87238 ,-1359.54
FORWARD=0.619257 ,0.0199992 ,0.784944
UP=-0.0123868 ,0.9998 ,-0.0157016
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.16638
OUT_POINT=0.174928
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=14
POSITION=-3440.72 ,-5.0311 ,-1478.99
FORWARD=0.650249 ,0.0100003 ,0.759667
UP=-0.00650275 ,0.99995 ,-0.00759759
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.174928
OUT_POINT=0.179841
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=15
POSITION=-3717.31 ,0.182602 ,-1487.23
FORWARD=0.993551 ,-0.029995 ,0.109394
UP=0.029815 ,0.99955 ,0.00328239
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.179841
OUT_POINT=0.192727
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=16
POSITION=-4055.3 ,-3.7359 ,-1648.28
FORWARD=0.910788 ,-0.0499797 ,0.409849
UP=0.0455775 ,0.99875 ,0.0205091
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.192727
OUT_POINT=0.20504
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=17
POSITION=-4076.98 ,1.93332 ,-1799.77
FORWARD=0.104385 ,-0.0599644 ,0.992737
UP=0.00627103 ,0.9982 ,0.0596357
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.20504
OUT_POINT=0.214609
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=18
POSITION=-4051.71 ,-5.44419 ,-2047.33
FORWARD=-0.415104 ,0.0399892 ,0.908905
UP=0.0166135 ,0.9992 ,-0.0363755
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.214609
OUT_POINT=0.226093
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=19
POSITION=-4080.1 ,2.282 ,-2288.56
FORWARD=-0.0350867 ,-0.0898793 ,0.995344
UP=-0.00316594 ,0.995952 ,0.0898238
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.226093
OUT_POINT=0.232217
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=20
POSITION=-3991.59 ,-1.89898 ,-2420.29
FORWARD=-0.838222 ,-0.0399893 ,0.543876
UP=-0.0335468 ,0.9992 ,0.0217672
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.232217
OUT_POINT=0.242424
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=21
POSITION=-3790.03 ,-1.35578 ,-2545.21
FORWARD=-0.981559 ,5.90459e-007 ,0.191196
UP=-5.02914e-008 ,1 ,4.03496e-007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.242424
OUT_POINT=0.251866
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=22
POSITION=-3697.2 ,-0.29703 ,-2682.07
FORWARD=-0.526486 ,-0.0499793 ,0.848725
UP=-0.0263461 ,0.99875 ,0.0424719
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.251866
OUT_POINT=0.260606
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=23
POSITION=-3726.79 ,23.8527 ,-2889.1
FORWARD=-0.792032 ,-0.109778 ,0.600542
UP=-0.0874766 ,0.993955 ,0.0663276
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.260606
OUT_POINT=0.266093
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=24
POSITION=-3645.8 ,39.8169 ,-3035
FORWARD=-0.521491 ,-0.0299952 ,0.85274
UP=-0.0156494 ,0.999549 ,0.0255902
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.266093
OUT_POINT=0.276236
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=25
POSITION=-3374.29 ,35.7902 ,-3429.71
FORWARD=-0.678447 ,-0.00999934 ,0.734594
UP=-0.00678462 ,0.999949 ,0.00734646
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.276236
OUT_POINT=0.29933
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=26
POSITION=-3025.52 ,28.2812 ,-3627.7
FORWARD=-0.865782 ,-0.0499788 ,0.497936
UP=-0.0433255 ,0.99875 ,0.024918
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.29933
OUT_POINT=0.312217
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=27
POSITION=-2972.53 ,25.6712 ,-3794.01
FORWARD=-0.329351 ,-0.019999 ,0.944006
UP=-0.00658764 ,0.9998 ,0.0188831
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.312217
OUT_POINT=0.317831
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=28
POSITION=-2855.76 ,20.4099 ,-4105.8
FORWARD=-0.281308 ,-0.059965 ,0.957754
UP=-0.0168985 ,0.9982 ,0.0575349
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.317831
OUT_POINT=0.333589
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=29
POSITION=-2730.64 ,-5.55193 ,-4473.1
FORWARD=-0.39181 ,0.119711 ,0.912236
UP=0.0472439 ,0.992809 ,-0.109996
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.333589
OUT_POINT=0.347241
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_30]
NAME=30
POSITION=-2741.84 ,-10.1251 ,-4729.17
FORWARD=0.014302 ,0.0499772 ,0.998659
UP=-0.000715673 ,0.99875 ,-0.0499738
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.347241
OUT_POINT=0.360893
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=31
POSITION=-2863.94 ,-17.0497 ,-5127.53
FORWARD=0.46524 ,0.0399869 ,0.884295
UP=-0.018619 ,0.9992 ,-0.03539
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.360893
OUT_POINT=0.377799
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=32
POSITION=-2710.02 ,-17.9141 ,-5378.71
FORWARD=-0.856341 ,-0.0299963 ,0.515563
UP=-0.0256986 ,0.99955 ,0.0154722
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.377799
OUT_POINT=0.391451
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=33
POSITION=-2597.14 ,-15.0616 ,-5632.69
FORWARD=-0.552085 ,-0.0499811 ,0.832303
UP=-0.0276277 ,0.99875 ,0.0416509
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.391451
OUT_POINT=0.401212
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=34
POSITION=-2477.36 ,-17.029 ,-5833.66
FORWARD=-0.576801 ,-0.049981 ,0.815368
UP=-0.0288647 ,0.99875 ,0.0408032
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.401212
OUT_POINT=0.408931
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=35
POSITION=-2335.55 ,-13.8458 ,-6068.58
FORWARD=-0.660973 ,0.0299934 ,0.749826
UP=0.0198344 ,0.99955 ,-0.0225007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.408931
OUT_POINT=0.425263
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=36
POSITION=-2016.46 ,-10.6846 ,-6306.15
FORWARD=-0.782966 ,0.0699427 ,0.618141
UP=0.0548972 ,0.997551 ,-0.0433408
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.425263
OUT_POINT=0.443636
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=37
POSITION=-1633.11 ,-6.61734 ,-6462.22
FORWARD=-0.853256 ,-0.0199974 ,0.521137
UP=-0.0170671 ,0.999799 ,0.0104237
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.443636
OUT_POINT=0.455694
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=38
POSITION=-1229.06 ,-3.98135 ,-6546.55
FORWARD=-0.99918 ,-0.0399862 ,-0.00851759
UP=-0.0399878 ,0.999199 ,-0.000341064
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.455694
OUT_POINT=0.472919
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=39
POSITION=-849.427 ,-2.91213 ,-6681.71
FORWARD=-0.99774 ,-0.0499769 ,-0.0452728
UP=-0.0499276 ,0.99875 ,-0.00226553
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.472919
OUT_POINT=0.487847
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=40
POSITION=-499.324 ,-1.95914 ,-6756.88
FORWARD=-0.985299 ,-0.00999809 ,0.170628
UP=-0.00985247 ,0.99995 ,0.00170609
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.487847
OUT_POINT=0.509793
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=41
POSITION=23.2998 ,5.82801 ,-6920.47
FORWARD=-0.966024 ,1.6354e-006 ,0.258509
UP=7.92556e-007 ,1 ,-3.82774e-007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.509793
OUT_POINT=0.520191
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=42
POSITION=106.068 ,5.76678 ,-6926.5
FORWARD=-0.990674 ,-0.109776 ,0.0808929
UP=-0.109415 ,0.993956 ,0.00893405
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.520191
OUT_POINT=0.527145
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=43
POSITION=264.749 ,-2.1183 ,-6810.96
FORWARD=-0.79695 ,-0.00999729 ,-0.603994
UP=-0.00796914 ,0.99995 ,-0.00603981
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.527145
OUT_POINT=0.53378
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=44
POSITION=499.264 ,-7.26731 ,-6858.13
FORWARD=-0.98879 ,-0.0499777 ,0.140827
UP=-0.0494801 ,0.998749 ,0.00704699
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.53378
OUT_POINT=0.545136
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=45
POSITION=647.833 ,-7.97278 ,-6925.85
FORWARD=-0.934646 ,0.0399904 ,0.353376
UP=0.0374064 ,0.999199 ,-0.0141429
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.545136
OUT_POINT=0.554322
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_46]
NAME=46
POSITION=1079.86 ,-2.85705 ,-6918.12
FORWARD=-0.997001 ,-0.0299933 ,-0.0716185
UP=-0.0299181 ,0.99955 ,-0.00214928
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.554322
OUT_POINT=0.571802
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_47]
NAME=47
POSITION=1351.52 ,-8.49724 ,-6918.61
FORWARD=-0.957007 ,0.0399917 ,-0.28737
UP=0.0383017 ,0.9992 ,0.0115008
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.571802
OUT_POINT=0.581754
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=48
POSITION=1530.77 ,-13.2871 ,-7021.88
FORWARD=-0.861905 ,-0.0199971 ,0.506714
UP=-0.0172396 ,0.9998 ,0.0101349
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.581754
OUT_POINT=0.591069
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=49
POSITION=1743.61 ,-14.9961 ,-7078.69
FORWARD=-0.963394 ,2.27516e-006 ,0.268157
UP=1.06379e-006 ,1 ,-3.5887e-007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.591069
OUT_POINT=0.59764
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=50
POSITION=1910.26 ,-17.1578 ,-7107.1
FORWARD=-0.98412 ,0.04998 ,0.170426
UP=0.0492479 ,0.99875 ,-0.00852856
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.59764
OUT_POINT=0.605231
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=51
POSITION=2080.85 ,-19.3775 ,-7090.06
FORWARD=-0.965775 ,-0.0199975 ,-0.258686
UP=-0.0193174 ,0.9998 ,-0.00517424
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.605231
OUT_POINT=0.612568
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=52
POSITION=2281.72 ,-23.3489 ,-7158.38
FORWARD=-0.999523 ,1.02769e-006 ,0.0314732
UP=2.77601e-007 ,1 ,-2.05712e-007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.612568
OUT_POINT=0.619266
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=53
POSITION=2305.6 ,-24.738 ,-7090.16
FORWARD=-0.0222759 ,0.0100008 ,-0.999727
UP=0.000222954 ,0.99995 ,0.00999798
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.619266
OUT_POINT=0.626603
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_54]
NAME=54
POSITION=2347.68 ,-20.8356 ,-6867.86
FORWARD=-0.022274 ,-0.0199983 ,-0.999578
UP=-0.0004453 ,0.9998 ,-0.019994
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.626603
OUT_POINT=0.632408
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_55]
NAME=55
POSITION=2322.66 ,-12.5238 ,-6748.64
FORWARD=0.46497 ,-0.0599642 ,-0.883319
UP=0.0279319 ,0.9982 ,-0.0530626
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.632408
OUT_POINT=0.637831
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=56
POSITION=2469.94 ,3.55814 ,-6803.24
FORWARD=-0.926413 ,-0.119712 ,0.357031
UP=-0.111706 ,0.992809 ,0.0430501
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.637831
OUT_POINT=0.646762
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=57
POSITION=2445.69 ,17.5785 ,-6575.72
FORWARD=0.660385 ,0.00999978 ,-0.75089
UP=-0.0066038 ,0.99995 ,0.00750957
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.646762
OUT_POINT=0.661946
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=58
POSITION=2370.63 ,29.5192 ,-6383.34
FORWARD=0.995623 ,-0.0499796 ,-0.0792583
UP=0.0498225 ,0.998749 ,-0.00396578
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.661946
OUT_POINT=0.669601
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_59]
NAME=59
POSITION=2278.54 ,51.0062 ,-6174
FORWARD=0.254861 ,-0.0599631 ,-0.965141
UP=0.0153104 ,0.998199 ,-0.0579778
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.669601
OUT_POINT=0.687337
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_60]
NAME=60
POSITION=2091.66 ,78.4923 ,-5811.93
FORWARD=0.413891 ,-0.0799141 ,-0.906839
UP=0.0331825 ,0.996802 ,-0.072702
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.687337
OUT_POINT=0.703349
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=61
POSITION=1501.08 ,104.15 ,-5190.77
FORWARD=0.638343 ,0.0799151 ,-0.765623
UP=-0.0511763 ,0.996802 ,0.0613816
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.703349
OUT_POINT=0.734226
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_62]
NAME=62
POSITION=1067.02 ,109.981 ,-4851.73
FORWARD=0.85949 ,-0.0299954 ,-0.510314
UP=0.0257926 ,0.999549 ,-0.0153133
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.734226
OUT_POINT=0.76185
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_63]
NAME=63
POSITION=858.994 ,116.266 ,-4220.47
FORWARD=0.344172 ,-0.0499786 ,-0.9376
UP=0.0172236 ,0.99875 ,-0.0469187
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.76185
OUT_POINT=0.781308
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_64]
NAME=64
POSITION=544.478 ,119.581 ,-3905.68
FORWARD=0.865434 ,0.119712 ,-0.486556
UP=-0.104353 ,0.992809 ,0.0586694
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.781308
OUT_POINT=0.800255
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_65]
NAME=65
POSITION=209.786 ,126.338 ,-3713.19
FORWARD=0.915864 ,-0.0299957 ,-0.400426
UP=0.0274846 ,0.99955 ,-0.0120156
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.800255
OUT_POINT=0.811037
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_66]
NAME=66
POSITION=138.841 ,129.235 ,-3635.96
FORWARD=0.796351 ,-0.0799149 ,-0.599572
UP=0.0638451 ,0.996801 ,-0.0480678
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.811037
OUT_POINT=0.82067
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_67]
NAME=67
POSITION=-88.5305 ,136.46 ,-3405.05
FORWARD=0.798907 ,-2.78465e-007 ,-0.601495
UP=7.64616e-007 ,1 ,3.65544e-007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.82067
OUT_POINT=0.833748
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_68]
NAME=68
POSITION=-178.138 ,126.539 ,-2929.98
FORWARD=-0.166832 ,0.0399889 ,-0.985206
UP=0.00667747 ,0.9992 ,0.0394282
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.833748
OUT_POINT=0.855056
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_69]
NAME=69
POSITION=-430.714 ,110.601 ,-2667.16
FORWARD=0.874982 ,-0.0100008 ,-0.484102
UP=0.00875128 ,0.99995 ,-0.00484045
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.855056
OUT_POINT=0.869729
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_70]
NAME=70
POSITION=-492.324 ,104.036 ,-2340.93
FORWARD=0.0721777 ,-0.0199988 ,-0.997221
UP=0.00144505 ,0.999799 ,-0.0199477
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.869729
OUT_POINT=0.884657
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_71]
NAME=71
POSITION=-51.3944 ,62.7086 ,-2050.63
FORWARD=-0.823468 ,0.0199982 ,-0.567068
UP=0.0164713 ,0.9998 ,0.0113414
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.884657
OUT_POINT=0.90571
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_72]
NAME=72
POSITION=-207.236 ,29.5877 ,-1116.82
FORWARD=0.37932 ,0.0099987 ,-0.925242
UP=-0.00379202 ,0.999949 ,0.00925226
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.90571
OUT_POINT=0.942456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_73]
NAME=73
POSITION=10.8801 ,15.988 ,-875.397
FORWARD=-0.706218 ,-6.15253e-007 ,-0.708046
UP=7.23324e-008 ,1 ,-1.3694e-006
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.942456
OUT_POINT=0.959809
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_74]
NAME=74
POSITION=87.5581 ,20.5736 ,-630.64
FORWARD=-0.337353 ,-0.0100009 ,-0.941362
UP=-0.00337305 ,0.999949 ,-0.00941531
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.959809
OUT_POINT=0.966762
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_75]
NAME=75
POSITION=164.496 ,18.7629 ,-477.686
FORWARD=0.243378 ,-0.0199999 ,-0.969757
UP=0.00486948 ,0.9998 ,-0.0193985
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.966762
OUT_POINT=0.977161
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_76]
NAME=76
POSITION=258.213 ,6.46039 ,-282.646
FORWARD=-0.0371667 ,0.0799126 ,-0.996143
UP=0.00298063 ,0.996801 ,0.0798606
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.977161
OUT_POINT=0.98252
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_77]
NAME=77
POSITION=296.057 ,2.75334 ,-253.558
FORWARD=-0.267762 ,0.0199985 ,0.963311
UP=0.00535464 ,0.999799 ,-0.019268
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.98252
OUT_POINT=0.985072
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_78]
NAME=78
POSITION=155.34 ,2.28535 ,-123.273
FORWARD=0.946542 ,0.0699412 ,-0.315
UP=-0.066365 ,0.99755 ,0.0220868
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.985072
OUT_POINT=0.992791
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_79]
NAME=79
POSITION=19.6585 ,1.44946 ,-30.3708
FORWARD=0.963463 ,-1.5747e-006 ,-0.267956
UP=1.34752e-006 ,0.999999 ,7.62296e-007
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.992791
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

